/* Localized versions of Alert message carried in java applications */
/* 'OldJavaAlert' means the alert we display when trying to run a double clickable on an version of Mac OS X that doesn't support some feature in the app -- the Java is too old. */

"Cannot launch application" = "Cannot launch Java application";
"It requires a newer java" 	= "It requires Mac OS X 10.1 with Java update 1, or a later OS installed";
"Quit" 						= "Quit";
